=== debian/control ===
Source: svn2cl
Section: vcs
Priority: extra
Maintainer: Arthur de Jong <adejong@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>=9)
Homepage: http://arthurdejong.org/svn2cl/
Vcs-Svn: http://arthurdejong.org/svn/svn2cl/debian/svn2cl/trunk/
Vcs-Browser: http://arthurdejong.org/viewvc/svn2cl/debian/svn2cl/trunk/

Package: svn2cl
Architecture: all
Depends: subversion (>= 1.5), ${misc:Depends}, ${shlibs:Depends}, xsltproc
Breaks: subversion-tools (<< 1.7.5-1)
Replaces: subversion-tools (<< 1.7.5-1)
Description: Generate a GNU-style ChangeLog from Subversion repository history
 This tool generates a classic GNU-style ChangeLog from the log messages
 in a Subversion repository. It works as a wrapper around the 'svn log'
 command, parsing the XML output with an XSLT stylesheet. Alternatively it
 can generate HTML output.
