## svn2cl 0.14

=== debian/changelog ===
svn2cl (0.14-3) unstable; urgency=medium

  * Remove Homepage from upstream metadata (thanks lintian)
  * Update debian/watch version
  * Update debhelper compatibility level to 13
  * Specify Rules-Requires-Root: no
  * Upgrade to standards-version 4.6.2 (no changes needed)
  * Add usrmerge-fix.patch to fix usrmerge problem (closes: 1033919)

 -- Arthur de Jong <adejong@debian.org>  Sun, 09 Apr 2023 15:15:29 +0200

svn2cl (0.14-2) unstable; urgency=low

  * Switch to HTTPS URLs
  * Change package priority to optional
  * Upgrade to standards-version 4.4.0 (no changes needed)
  * Use debhelper-compat instead of debian/compat and switch to 12
  * Add a simple autopkgtest test suite

 -- Arthur de Jong <adejong@debian.org>  Tue, 27 Aug 2019 19:33:47 +0200

svn2cl (0.14-1) unstable; urgency=low

  * New upstream release:
    - fix a bug in the handling of the --ticket-link option (thanks Gaute
      Lote)
    - expose the --ticket-prefix option in the shell script wrapper (thanks
      GauteLote)
  * Upgrade to standards-version 3.9.4 (no changes needed)

 -- Arthur de Jong <adejong@debian.org>  Fri, 13 Sep 2013 23:48:26 +0200
