=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: svn2cl
 Section: vcs
-Priority: extra
+Priority: optional
 Maintainer: Arthur de Jong <adejong@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>=9)
-Homepage: http://arthurdejong.org/svn2cl/
-Vcs-Svn: http://arthurdejong.org/svn/svn2cl/debian/svn2cl/trunk/
-Vcs-Browser: http://arthurdejong.org/viewvc/svn2cl/debian/svn2cl/trunk/
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13)
+Homepage: https://arthurdejong.org/svn2cl/
+Vcs-Svn: https://arthurdejong.org/svn/svn2cl/debian/svn2cl/trunk/
+Vcs-Browser: https://arthurdejong.org/viewvc/svn2cl/debian/svn2cl/trunk/
+Rules-Requires-Root: no
 
 Package: svn2cl
 Architecture: all
