=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://arthurdejong.org/svn2cl/downloads.html svn2cl-([\d\.]*).tar.gz
